h1, h2, h3, h4
  {
  font-family: sans-serif;
  font-weight: bold;
  background-color: #FFFFFF;
  }

h1
  {
  font-size: 24pt;
  color: #6600FF; /* blue */
  }

h2
  {
  font-size: 20pt;
  color: #000066; /* blue */
  }

h3
  {
  font-size: 16pt;
  color: #0000CC; /* medium blue */
  }

h4
  {
  color: #6600FF; /* blue */
  }

ul
  {
  list-style-type: disc;
  }

table
  {
  font-size: 14pt;
  }

.footer
  {
  font-family: sans-serif;
  text-align: center;
  color: #CC0000; /* red */
  background-color: #FFFFFF;
  }